/*视频banner蒙层*/
#slick-slide00 > DIV:nth-child(1) {
	background:rgba(0,0,0,0.3) !important;
}

/*solution图片圆角边距*/
@media screen and (min-width:1441px) {
	#column_1722563324258 {
	margin-left:30px !important;
	margin-right:10px !important;
	padding-right:0px !important;
}
}@media screen and (max-width:1440px) and (min-width:1025px) {
	#column_1722563324258 {
	margin-left:30px !important;
	margin-right:10px !important;
}
}@media screen and (max-width:1024px) and (min-width:901px) {
	#column_1722563324258 {
	margin-left:30px !important;
	margin-right:10px !important;
}
}
/*新闻按钮圆角*/
#location_DpUsyindkaoZ > DIV > DIV:nth-child(2) > DIV > DIV:nth-child(3) > DIV:nth-child(3) > A {
	border-radius:80px !important;
}
#location_DpUsyindkaoZ > DIV > DIV:nth-child(2) > DIV > DIV:nth-child(3) > DIV:nth-child(3) {
	border-radius:100px !important;
}
#siteblocks-setting-wrap-DpUsyindkaoZ .QX-146840910 .butn {
	border-radius:100px !important;
}
#location_CIKsSDjFMcdt > DIV > DIV:nth-child(2) > DIV > DIV:nth-child(3) > DIV:nth-child(3) {
	border-radius:100px !important;
}
#siteblocks-setting-wrap-CIKsSDjFMcdt .QX-146840910 .noPhoto .butn {
	border-radius:100px !important;
}

/*why choose 证书标题占位隐藏*/
#siteblocks-setting-wrap-DifDSlIRZQEO > DIV > DIV > DIV > DIV > DIV:nth-child(1) > DIV {
	display:none !important;
}
#siteblocks-setting-wrap-DifDSlIRZQEO > DIV > DIV > DIV > DIV > DIV:nth-child(2) > DIV {
	display:none !important;
}
/*产品详情表格*/
#prod_describe_new_0 > DIV > DIV > DIV:nth-child(16) > TABLE > TBODY > TR:nth-child(1) > TD:nth-child(2) {
	width:730px !important;
}
#prod_describe_new_0 > DIV > DIV > DIV:nth-child(8) > TABLE > TBODY > TR:nth-child(1) > TD:nth-child(5) {
	width:350px !important;
}
#prod_describe_new_0 > DIV > DIV > DIV:nth-child(8) > TABLE > TBODY > TR:nth-child(1) > TD:nth-child(5) {
	width:400px !important;
}
#siteblocks-setting-wrap-GGKDSNyeJagj .LA25314 .item:hover a.moreBtn{
    color: #FFFFFF!important;
}
/*function页签标题文字隐藏*/
#siteblocks-setting-wrap-zPANzBvuswQj > DIV > DIV > DIV > DIV {
	display:block !important;
}
#siteblocks-setting-wrap-zPANzBvuswQj > DIV > DIV > DIV > DIV > DIV:nth-child(1) {
	display:none !important;
}
#siteblocks-setting-wrap-zPANzBvuswQj > DIV > DIV > DIV > DIV {
	display:block !important;
}
#siteblocks-setting-wrap-zPANzBvuswQj > DIV > DIV > DIV > DIV > DIV:nth-child(1) {
	display:none !important;
}
#location_AmpiTBGqOzlj > DIV > DIV > DIV > DIV > DIV > UL {
	display:flex !important;
	flex-direction:row !important;
	flex-wrap:wrap !important;
	align-content:unset !important;
	justify-content:center !important;
	align-items:unset !important;
}
#location_AmpiTBGqOzlj > DIV > DIV > DIV > DIV > DIV > UL > LI:nth-child(1) > DIV {
	font-size:16px !important;
}
#siteblocks-setting-wrap-AmpiTBGqOzlj .images23854 .yq-item.active14174 .banner-nameT {
	font-size:14px !important;
}
#siteblocks-setting-wrap-AmpiTBGqOzlj .images23854 .banner-nameT {
	font-size:15px !important;
}
#siteblocks-setting-wrap-AmpiTBGqOzlj .images23854 .banner-name a {
	font-weight:700 !important;
}
/*quality 表格间距*/
#outerContainer_1724664657033 .sitewidget-graphic .sitewidget-bd *,#outerContainer_1724664657033  .sitewidget-text .sitewidget-bd * {
	padding-left:10px !important;
	padding-right:10px !important;
}
/*首页关于我们*/
#outerContainer_1722584992147 > DIV {
	padding-left:0px !important;
	padding-right:0px !important;
}

/*详情表格宽度*/
.prod_des_sitewidget-162f6be7-60af-409f-a195-fbc2d9ed0d20-20231114152301 .detial-cont-prodescription_pc table {
    width: 100%;
}
/*首页产品文字调整*/
#siteblocks-setting-wrap-vgfsIiOaLJSZ .img_text_24054 .proshow-scroll-main .right_title {
	color:rgb(0,0,0) !important;
	font-size:18px !important;
}
#siteblocks-setting-wrap-vgfsIiOaLJSZ .img_text_24054 .proshow-scroll-main .product_dec {
	font-size:16px !important;
	color:rgb(52,52,52) !important;
}
#siteblocks-setting-wrap-DpUsyindkaoZ .QX-146840910 .ArtH5 a {
	color:rgb(0,0,0) !important;
}
#siteblocks-setting-wrap-DpUsyindkaoZ .QX-146840910 .ArtP {
	font-size:16px !important;
	color:rgb(0,0,0) !important;
	line-height:30px !important;
}
/*产品目录二级字体*/
#outerContainer_1577436352790 .sitewidget-prodCatalog .slight-submenu-wrap li li a {
	font-size:15px !important;
	color:rgb(45,45,45,0.6) !important;
}
#outerContainer_1417067775027 .sitewidget-prodCatalog .slight-submenu-wrap li li a {
	font-size:15px !important;
	color:rgb(45,45,45,0.6) !important;
}
/*首页产品文字加粗*/
#siteblocks-setting-wrap-vgfsIiOaLJSZ .img_text_24054 .proshow-scroll-main .right_title {
	font-weight:700 !important;
}
#location_1699946545212 .QX-176640127 {
    max-width: 1440px;
    margin: 0 auto;
}